eID middleware |

# be::portugal::eid::PTEID_RawData_Sis Class Reference

Inheritance diagram for be::portugal::eid::PTEID_RawData_Sis:

List of all members.

## Public Member Functions
virtual void | Dispose ()
| PTEID_RawData_Sis ()
## Protected Attributes
bool | swigCMemOwn
## Properties
PTEID_ByteArray | idData`[get, set]`

## Constructor & Destructor Documentation

be::portugal::eid::PTEID_RawData_Sis::PTEID_RawData_Sis | ( |  | ) | `[inline]`

## Member Function Documentation

virtual void be::portugal::eid::PTEID_RawData_Sis::Dispose | ( |  | ) | `[inline, virtual]`

## Member Data Documentation

bool be::portugal::eid::PTEID_RawData_Sis::swigCMemOwn`[protected]`

## Property Documentation

PTEID_ByteArray be::portugal::eid::PTEID_RawData_Sis::idData`[get, set]`